Bug 142754 - No init script for rgmanager
No init script for rgmanager
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2004-12-13 16:04 EST by Lon Hohberger
Modified: 2009-04-16 16:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-12 11:41:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2004-12-13 16:04:00 EST
Description of problem:

SSIA.  The init script doesn't work.  All it needs to do is start/stop rgmanager.
Comment 1 Lon Hohberger 2004-12-15 17:00:57 EST
Init script works; needs some fixes to the iptables commands (the ones which
open ports in the firewall allowing it to communicate)
Comment 2 Derek Anderson 2005-03-08 13:05:56 EST
It is not yet in the rpm package.
Comment 3 Lon Hohberger 2005-03-21 16:05:03 EST
It should be installed by 'make install' now.  Sending to cfeist for packaging.
Comment 4 Chris Feist 2005-03-21 16:32:26 EST
I've added the init script to the rpm, it should be built in the next rgmanager
rpm.  (rgmanager >1.9.26-0).

Note You need to log in before you can comment on or make changes to this bug.